namespace Connected.Annotations;

[AttributeUsage(AttributeTargets.Property | AttributeTargets.Field, AllowMultiple = false)]
public class LabelAttribute : Attribute
{
	public LabelAttribute(string name)
	{
		Name = name;
	}

	public string Name { get; }
}
